<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Стройка полов';
include_once '../sys/inc/thead.php';
title();
aut(); // форма авторизации


include_once 'css.php';

$k_post2=mysql_result(mysql_query("SELECT COUNT(*) FROM `build` WHERE `active` = '1'"),0);

if (user_access('adm_mysql')){
if ($k_post2 == 0)
{
echo "<div class='fon_menu'>"; 

echo "<center><img src='img/vv.jpg' style='max-width: 120px; border-radius: 5px;'><br><span class='font'><font size='+2'>Стройка полов</font></span></center>";
echo "<br><center><span class='font'><font color='black'>Добро пожаловать в нашу увлекательную игру, которая придется по душе многим пользователям сайта обоих полов</font></span></center>";    

echo "<br><center><font color='red'><b>Активной стройки нет</b></font></center>";

echo "<center><br><a href='admin/add.php' class='b_k'><font color='white'><b><img src='img/add.png'> СОЗДАТЬ ИГРУ</b></font></a> <a href='faq.php' class='b_k'><font color='white'><b>FAQ</b></font></a><br><br></center>";

echo "</div>"; 
}    
}else{
if ($k_post2 == 0)
{
$_SESSION['message'] = 'Активной стройки нет. Доступ запрещен'; 
header('location: /index.php');
}
}




$q2=mysql_query("SELECT * FROM `build` ORDER BY `time` DESC LIMIT 1");
while ($post2 = mysql_fetch_assoc($q2))
{

    
if ($post2['man_level'] >= 100 && $post2['ok'] == 0){
mysql_query("DELETE FROM `build` WHERE `ok` = '1'");     
mysql_query("UPDATE `build` SET `ok` = '1' WHERE `id` = '$post2[id]' AND `active` = '1' AND `ok` = '0'");
$q3=mysql_query("SELECT * FROM `build_user` WHERE `man` = '1' AND `id_build` = '$post2[id]'");
while ($post3 = mysql_fetch_assoc($q3))
{
$ank3 = mysql_fetch_assoc(mysql_query("SELECT * FROM `user` WHERE `id` = '".$post3['id_user']."' LIMIT 1"));
mysql_query("UPDATE `user` SET `money` = '".($ank3['money']+$post2['money'])."' WHERE `id` = '$ank3[id]' LIMIT 1");
} 
$_SESSION['message'] = 'Стройка закончена. Выиграли парни';

$msgrat7=" Стройка закончена! Поздравляем команду парней с победой! [url=/build/]>>>На стройку[/url]! ";
mysql_query("INSERT INTO `mail` (`id_user`, `id_kont`, `msg`, `time`) values('0', '$ank3[id]', '$msgrat7', '$time')");

header("Location: ?");
}

if ($post2['woman_level'] >= 100 && $post2['ok'] == 0){
mysql_query("DELETE FROM `build` WHERE `ok` = '1'");    
mysql_query("UPDATE `build` SET `ok` = '1' WHERE `id` = '$post2[id]' AND `active` = '1' AND `ok` = '0'");
$q4=mysql_query("SELECT * FROM `build_user` WHERE `woman` = '1' AND `id_build` = '$post2[id]'");
while ($post4 = mysql_fetch_assoc($q4))
{
$ank4 = mysql_fetch_assoc(mysql_query("SELECT * FROM `user` WHERE `id` = '".$post4['id_user']."' LIMIT 1"));
mysql_query("UPDATE `user` SET `money` = '".($ank4['money']+$post2['money'])."' WHERE `id` = '$ank4[id]' LIMIT 1");
} 
$_SESSION['message'] = 'Стройка закончена. Выиграли девушки';

$msgrat8=" Стройка закончена! Поздравляем команду девушек с победой! [url=/build/]>>>На стройку[/url]! ";
mysql_query("INSERT INTO `mail` (`id_user`, `id_kont`, `msg`, `time`) values('0', '$ank4[id]', '$msgrat8', '$time')");

header("Location: ?");
}
    
if ($post2['off']==1){
echo "<div class='nav2'><font color='red'><b>СТРОЙКА ОТКЛЮЧЕНА АДМИНИСТРАТОРОМ</b></font></div>";  
if (user_access('adm_mysql')){
echo "<div class='main_menu'><a href='admin/off.php?id=".$post2['id']."&on'><img src='img/off.png'> <b>Включить</b></a></div>";
}
include_once '../sys/inc/tfoot.php';
exit();    
}    
    
//создаем учетную запись    
if (isset($user) && mysql_result(mysql_query("SELECT COUNT(*) FROM `build_user` WHERE `id_user` = '$user[id]' AND `id_build` = '".$post2['id']."' LIMIT 1"), 0)==0){    
if ($user['pol'] == 1){
$pol = "`man`"; 
$pol2 = "`woman`"; 
}else{
$pol = "`woman`"; 
$pol2 = "`man`"; 
}    
    
mysql_query("INSERT INTO `build_user` (`id_user`, `id_build`, $pol, $pol2) values('$user[id]', '".$post2['id']."', '1', '0')");


if ($user['pol'] == 1){
$manp = 'парней';
}elseif ($user['pol'] == 0){
$manp = 'девушек';
}

$_SESSION['message'] = 'Система засекла ваше посещение и пометила вас участником стройки в команду '.$manp.''; 
header('location: ?');
}


$p22 = mysql_result(mysql_query("SELECT COUNT(*) FROM `build_user` WHERE `id_build` = '".$post2['id']."' AND `id_user` = '".$user['id']."' AND `man` = '1'"),0);
$p33 = mysql_result(mysql_query("SELECT COUNT(*) FROM `build_user` WHERE `id_build` = '".$post2['id']."' AND `id_user` = '".$user['id']."' AND `woman` = '1'"),0);


echo "<div class='fon_menu'>"; 
echo "<table style='width: 100%; text-align: center;'><tr>";

//парни
if ($post2['man']){ 
   
echo "<td style='width: 45%; text-align: center; position: relative; top: 0; left: 0; '><span class='font'><font size='+2' color='gray'><b>ПАРНИ</b></font></span><br>";

echo "<div style='position: relative; display: inline-block;'>";

echo "<div style='position: absolute; top: -102px; left: 5px; width: 170px; text-align: left;'><small><i><b>"; 
if ($post2['molotok_man']==1){ 
echo "<font color='Black'>Вред: разбиты стены</font><br>";    
}if ($post2['kraska_man']==1){ 
echo "<font color='Black'>Вред: облито краской</font><br>"; 
}if ($post2['bomj_man']==1){ 
echo "<font color='Black'>Вред: бомж</font><br>";   
}if ($post2['vred_man']==1){ 
echo "<font color='Black'>Вред: копальщик</font><br>";   
}

if ($post2['sobaka_man']==1){ 
echo "<font color='#0000CD'>Защита: собака</font><br>";    
}if ($post2['zabor_man']==1){ 
echo "<font color='#0000CD'>Защита: забор</font><br>"; 
}if ($post2['ohrana_man']==1){ 
echo "<font color='#0000CD'>Защита: охрана</font><br>";  
}

echo "</b></i></small></div>"; 




if ($post2['vred_man']==1){ 
//Копальщик
echo "<div style='position: absolute; top: 50px; left: 70px;'><img src='img/vred.png' style='width: 40px; height: 40px;'></div>";    
}

if ($post2['bomj_man']==1){ 
//Бомж
echo "<div style='position: absolute; top: 40px; left: 127px;'><img src='img/bomj.png' style='width: 40px; height: 40px;'></div>";    
}

if ($post2['ohrana_man']==1){ 
//охрана
echo "<div style='position: absolute; top: 50px; left: 120px;'><img src='img/ohrana.png' style='width: 30px; height: 30px;'></div>";    
}

if ($post2['police_man']==1){ 
//полиция
echo "<div style='position: absolute; top: 30px; left: -2px;'><img src='img/police.png' style='width: 40px; height: 40px;'></div>";    
}

//забор
if ($post2['zabor_man']==1){ 
echo "<div style='position: absolute; top: 75px; left: -2px;'><img src='img/zabor.png' style='width: 105px; height: 23px;'></div>";    
}

//////////
if ($post2['premium_r_man']==1){ 
//Нелегалы
echo "<div style='position: absolute; top: 40px; left: 90px;'><img src='img/str.png' style='width: 40px; height: 40px;'></div>";    
}

//собака
if ($post2['sobaka_man']==1){ 
echo "<div style='position: absolute; top: 50px; left: 20px;'><img src='img/sobaka.png' style='width: 40px; height: 40px;'></div>";    
}


if ($post2['fms_man']==1){ 
//фмс
echo "<div style='position: absolute; top: 40px; left: 35px;'><img src='img/fms.gif' style='width: 40px; height: 40px;'></div>";    
}
//////////


echo "</div>";
//////////



if ($post2['man_level'] < 0){
echo "<img src='img/m0.png' style='max-width: 170px; border: 1px gray solid;'>";
}else{
if ($post2['man_level'] >= 0 && $post2['man_level'] <= 24){
echo "<img src='img/m0.png' style='max-width: 160px; border: 1px gray solid;'>";
}elseif ($post2['man_level'] >= 25 && $post2['man_level'] <= 39){
echo "<img src='img/m10.gif' style='max-width: 160px;  border: 1px gray solid;'>";
}elseif ($post2['man_level'] >= 40 && $post2['man_level'] <= 49){
echo "<img src='img/m25.gif' style='max-width: 160px; border: 1px gray solid;'>";
}elseif ($post2['man_level'] >= 50 && $post2['man_level'] <= 69){
echo "<img src='img/m50.gif' style='max-width: 160px; border: 1px gray solid;'>";
}elseif ($post2['man_level'] >= 70 && $post2['man_level'] <= 99){
echo "<img src='img/m75.gif' style='max-width: 160px; border: 1px gray solid;'>";
}elseif ($post2['man_level'] >= 100){
echo "<img src='img/m100.gif' style='max-width: 160px; border: 1px gray solid;'>";
}
}
if ($post2['ok']==0){
echo "<center><b>".$post2['man_level']."%</b></center>";

if ($p33){ 
echo "<center><br><a href='d_man.php?id=$post2[id]' class='b_k'><font color='white'><b>АТАКОВАТЬ</b></font></a><br><br></center>";
}else{
echo "<center><br><a href='d_man.php?id=$post2[id]' class='b_k'><font color='white'><b>СТРОИТЬ</b></font></a><br><br></center>";
}
}

echo "</div></td>";


}

//девушки
if ($post2['woman']){ 
echo "<td style='width: 45%; text-align: center;position: relative; top: 0;right: 5px; '><span class='font'><font size='+2' color='gray'><b>ДЕВУШКИ</b></font></span><br>";

echo "<div style='position: relative; display: inline-block;'>";

echo "<div style='position: absolute; top: -102px; left: 5px; width: 170px; text-align: left;'><small><i><b>"; 
  
if ($post2['molotok_woman']==1){ 
echo "<font color='Black'>Вред: разбиты стены</font><br>";    
}if ($post2['kraska_woman']==1){ 
echo "<font color='Black'>Вред: облито краской</font><br>"; 
}if ($post2['bomj_woman']==1){ 
echo "<font color='Black'>Вред: бомж</font><br>";   
}if ($post2['vred_woman']==1){ 
echo "<font color='Black'>Вред: копальщик</font><br>";   
}

if ($post2['sobaka_woman']==1){ 
echo "<font color='#0000CD'>Защита: собака</font><br>";    
}if ($post2['zabor_woman']==1){ 
echo "<font color='#0000CD'>Защита: забор</font><br>"; 
}if ($post2['ohrana_woman']==1){ 
echo "<font color='#0000CD'>Защита: охрана</font><br>";  
}

echo "</b></i></small></div>";  


//////////////////////////Картинки////////////////////

if ($post2['vred_woman']==1){ 
//Копальщик
echo "<div style='position: absolute; top: 50px; left: 70px;'><img src='img/vred.png' style='width: 40px; height: 40px;'></div>";    
}

if ($post2['bomj_woman']==1){ 
//Бомж
echo "<div style='position: absolute; top: 40px; left: 127px;'><img src='img/bomj.png' style='width: 40px; height: 40px;'></div>";    
}

if ($post2['ohrana_woman']==1){ 
//охрана
echo "<div style='position: absolute; top: 30px; left: -2px;'><img src='img/ohrana.png' style='width: 30px; height: 30px;'></div>";    
}

if ($post2['police_woman']==1){ 
//полиция
echo "<div style='position: absolute; top: 40px; left: -2px;'><img src='img/police.png' style='width: 40px; height: 40px;'></div>";    
}

//забор
if ($post2['zabor_woman']==1){ 
echo "<div style='position: absolute; top: 75px; left: -2px;'><img src='img/zabor.png' style='width: 105px; height: 23px;'></div>";    
}

//////////
if ($post2['premium_r_woman']==1){ 
//Нелегалы
echo "<div style='position: absolute; top: 40px; left: 20px;'><img src='img/str.png' style='width: 40px; height: 40px;'></div>";    
    
}

//собака
if ($post2['sobaka_woman']==1){ 
echo "<div style='position: absolute; top: 40px; left: 27px;'><img src='img/sobaka.png' style='width: 40px; height: 40px;'></div>";    
}


if ($post2['fms_woman']==1){ 
//фмс
echo "<div style='position: absolute; top: 35px; left: 10px;'><img src='img/fms.gif' style='width: 40px; height: 40px;'></div>";    
}
//////////
echo "</div>";
//////////



if ($post2['woman_level'] < 0){
echo "<img src='img/j0.png' style='max-width: 170px; border: 1px gray solid;'>";
}else{
if ($post2['woman_level'] >= 0 && $post2['woman_level'] <= 24){
echo "<img src='img/j0.png' style='max-width: 160px; border: 1px gray solid;'>";
}elseif ($post2['woman_level'] >= 25 && $post2['woman_level'] <= 39){
echo "<img src='img/j10.gif' style='max-width: 160px; border: 1px gray solid;'>";
}elseif ($post2['woman_level'] >= 40 && $post2['woman_level'] <= 49){
echo "<img src='img/j25.gif' style='max-width: 160px; border: 1px gray solid;'>";
}elseif ($post2['woman_level'] >= 50 && $post2['woman_level'] <= 69){
echo "<img src='img/j50.gif' style='max-width: 160px; border: 1px gray solid;'>";
}elseif ($post2['woman_level'] >= 70 && $post2['woman_level'] <= 99){
echo "<img src='img/j75.gif' style='max-width: 160px; border: 1px gray solid;'>";
}elseif ($post2['woman_level'] >= 100){
echo "<img src='img/j100.gif' style='max-width: 160px; border: 1px gray solid;'>";
}
}
if ($post2['ok']==0){
echo "<center><b>".$post2['woman_level']."%</b></center>";

if ($p22){ 
echo "<center><br><a href='d_woman.php?id=$post2[id]' class='b_k'><font color='white'><b>АТАКОВАТЬ</b></font></a><br><br></center>";
}else{
echo "<center><br><a href='d_woman.php?id=$post2[id]' class='b_k'><font color='white'><b>СТРОИТЬ</b></font></a><br><br></center>";
}
    
    
}

echo "</td>";
}

echo "</tr></table>";


if ($p22){
echo "<center><font color='green'><b>Вы в команде парней</b></font></center>";
}else{
echo "<center><font color='green'><b>Вы в команде девушек</b></font></center>";
} 


    

echo "</div>";
$times2 = $post2['main_time'];

if (mysql_result(mysql_query("SELECT COUNT(*) FROM `build` WHERE `id` = '$post2[id]' AND `main_time` < '".time()."' LIMIT 1"), 0)){    

echo "<div class='nav2' style='background-color: #FDD6CA;'><font color='red'><b>СТРОЙКА ЗАКОНЧЕНА ПОСЛЕ ИСТЕЧЕНИЯ СРОКА. НИКТО НЕ ПОБЕДИЛ.</b></font></div>"; 
if (user_access('adm_mysql')){
echo "<div class='main_menu'><b><a href='admin/add.php'><img src='img/add.png'> Создать новую стройку</a></b></div>"; 
} 
}else{   
    
if ($post2['ok'] == 1){
    
if (user_access('adm_mysql')){
echo "<div class='main_menu'><b><a href='admin/add.php'><img src='img/add.png'> Создать новую стройку</a></b></div>"; 
}     

/////////////////////

if ($post2['man_level'] >= 100){
$pob = 'ПОБЕДИЛА КОМАНДА ПАРНЕЙ';    

}elseif ($post2['woman_level'] >= 100){ 
$pob = 'ПОБЕДИЛА КОМАНДА ДЕВУШЕК';      

}else{
$pob = 'НИКТО НЕ ПОБЕДИЛ';    
}

///////////////


echo "<div class='nav2' style='background-color: #FDD6CA;'><font color='red'><b>СТРОЙКА ЗАКОНЧЕНА. $pob</b></font></div>";  
}else{
echo "<div class='nav2' style='background-color: #FDD6CA;'>";
echo "<center><b>Команда победителей получит: по ".$post2['money']." монет</b></font></center>";
echo "<center><font color='blue'><b>Стройка началась: ".vremja($post2['time'])."</b></font></center>";
echo "<center><font color='red'><b>Стройка закончится: ".vremja($post2['main_time'])."</b></font></center>";
echo "</div>";
} 
}
$man_count222=mysql_result(mysql_query("SELECT COUNT(*) FROM `build_user` WHERE `id_build` = '".$post2['id']."' AND `man` = '1'"),0);
$woman_count222=mysql_result(mysql_query("SELECT COUNT(*) FROM `build_user` WHERE `id_build` = '".$post2['id']."' AND `woman` = '1'"),0);

echo "<div class='main_menu'><img src='img/man_user.png'> <b>Участники (парни): <a href='man.php?id=".$post2['id']."'>".$man_count222."</b></a></div>";
echo "<div class='main_menu'><img src='img/woman_user.png'> <b>Участницы (девушки): <a href='woman.php?id=".$post2['id']."'>".$woman_count222."</b></a></div>";


if (user_access('adm_mysql')){
echo "<div class='main_menu'><a href='admin/edit.php?id=".$post2['id']."'><img src='img/red.png'> <b>Редактировать (админка)</b></a></div>";
echo "<div class='main_menu'><a href='admin/off.php?id=".$post2['id']."'><img src='img/off.png'> <b>Отключить (админка)</b></a></div>";
}

if ($user['pol']==1){
echo "<div class='main_menu'><a href='n_woman.php?id=".$post2['id']."'><img src='img/add.png'> <b>Угостить девушек коктейлем</b></a></div>";
}else{
echo "<div class='main_menu'><a href='n_man.php?id=".$post2['id']."'><img src='img/add.png'> <b>Угостить парней пивом</b></a></div>";
}

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `build_komm` WHERE `id_build` = '".$post2['id']."'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];

$q=mysql_query("SELECT * FROM `build_komm` WHERE `id_build` = '".$post2['id']."' ORDER BY `time` DESC LIMIT $start, $set[p_str]");

echo "<table class='post'>\n";


echo "<div class='foot'><b>Чат ($k_post)</b></a></div>";

if (isset($_GET['komm']) && isset($user) && (user_access('adm_mysql')))
{
mysql_query("DELETE FROM `build_komm` WHERE `id` = '".intval($_GET['komm'])."'");
$_SESSION['message']='Сообщение успешно удалено';
header("Location: ?");
exit;
}    

if (isset($_POST['msg']) && isset($user))
{
$msg=$_POST['msg'];
if (strlen2($msg)>1024){$err='Сообщение слишком длинное';}
elseif (strlen2($msg)<2){$err='Короткое сообщение';}
elseif (mysql_result(mysql_query("SELECT COUNT(*) FROM `build_komm` WHERE `id_build` = '".$post2['id']."' AND `id_user` = '$user[id]' AND `msg` = '".my_esc($msg)."' LIMIT 1"),0)!=0){$err='Ваше сообщение повторяет предыдущее';}
elseif(!isset($err)){
    
mysql_query("INSERT INTO `build_komm` (`id_user`, `time`, `msg`, `id_build`) values('$user[id]', '$time', '".my_esc($msg)."', '".$post2['id']."')");
mysql_query("UPDATE `user` SET `balls` = '".($user['balls']+1)."' WHERE `id` = '$user[id]' LIMIT 1");

/////Уведомления
if (isset($user) && $respons==TRUE){
$notifiacation=mysql_fetch_assoc(mysql_query("SELECT * FROM `notification_set` WHERE `id_user` = '".$ank_otv['id']."' LIMIT 1"));
if ($notifiacation['komm'] == 1 && $ank_otv['id'] != $user['id'])
mysql_query("INSERT INTO `notification` (`avtor`, `id_user`, `id_object`, `type`, `time`) VALUES ('$user[id]', '$ank_otv[id]', '$post2[id]', 'build', '$time')");
}
//////

$_SESSION['message'] = 'Сообщение успешно отправлено';
header("Location: ?");
exit;
}    
}    
    
    
    
if (isset($user))
{
echo "<form class='nav2' method=\"post\" name='message' action=\"".$go_otv."\">\n";
if ($set['web'] && is_file(H.'style/themes/'.$set['set_them'].'/altername_post_form.php'))
include_once H.'style/themes/'.$set['set_them'].'/altername_post_form.php';
else

echo "$tPanel<textarea name=\"msg\" id=\"message\">$otvet</textarea><br />\n";
echo "<input value=\"Отправить\" type=\"submit\" />\n";
echo "</form>\n";
}


if ($k_post==0)
{
echo "  <div class='mess'>\n";
echo "Нет сообщений\n";
echo "  </div>\n";
}


while ($post = mysql_fetch_assoc($q))
{

$ank=mysql_fetch_assoc(mysql_query("SELECT * FROM `user` WHERE `id` = $post[id_user] LIMIT 1"));

/*-----------зебра-----------*/ 
	if ($num==0){
		echo '<div class="nav1">';
		$num=1;
	}
	elseif ($num==1){
		echo '<div class="nav2">';
		$num=0;
	}
/*---------------------------*/

echo group($ank['id'])." <a href='/info.php?id=$ank[id]'>$ank[nick]</a> ";
if (isset($user) && $ank['id'] != $user['id'])echo "<a href='?response=$ank[id]'>[*]</a> \n";
echo "".medal($ank['id'])." ".online($ank['id'])." (".vremja($post['time']).")<br />";

	
echo output_text($post['msg'])." ";

if ($post['type'] == 'kirpich'){
echo "<img src = 'img/kirpich.png' style='max-width: 60px;'>";    
}

if ($post['type'] == 'fms'){
echo "<img src = 'img/fms.gif' style='max-width: 60px;'>";    
}

if ($post['type'] == 'ekskavator'){
echo "<img src = 'img/ekskavator.png' style='max-width: 60px;'>";    
}

if ($post['type'] == 'kraska_voda'){
echo "<img src = 'img/kraska_voda.gif' style='max-width: 60px;'>";    
}

if ($post['type'] == 'police'){
echo "<img src = 'img/police.png' style='max-width: 60px;'>";    
}

if ($post['type'] == 'sobaka'){
echo "<img src = 'img/sobaka.png' style='max-width: 60px;'>";    
}

if ($post['type'] == 'ohrana'){
echo "<img src = 'img/ohrana.png' style='max-width: 60px;'>";    
}

if ($post['type'] == 'zadelka'){
echo "<img src = 'img/zadelka.png' style='max-width: 60px;'>";    
}

if ($post['type'] == 'zabor'){
echo "<img src = 'img/zabor.png' style='max-width: 60px;'>";    
}

if ($post['type'] == 'vzyatka'){
echo "<img src = 'img/vzyatka.png' style='max-width: 60px;'>";    
}

if ($post['type'] == 'vred'){
echo "<img src = 'img/vred.png' style='max-width: 60px;'>";    
}

if ($post['type'] == 'molotok'){
echo "<img src = 'img/molotok.png' style='max-width: 60px;'>";    
}

if ($post['type'] == 'bomj'){
echo "<img src = 'img/bomj.png' style='max-width: 60px;'>";    
}

if ($post['type'] == 'kraska'){
echo "<img src = 'img/kraska.gif' style='max-width: 60px;'>";    
}

if ($post['type'] == 'str'){
echo "<img src = 'img/str.png' style='max-width: 60px;'>";    
}

if ($post['type'] == 'kirpich_gold'){
echo "<img src = 'img/kirpich_gold.png' style='max-width: 60px;'>";    
}




if ($post['type'] == 'kok'){
echo "<img src = 'img/kok.png' style='max-width: 60px;'>";    
}

if ($post['type'] == 'pivo'){
echo "<img src = 'img/pivo.png' style='max-width: 60px;'>";    
}

echo "<br />";


if (isset($user) && (user_access('adm_mysql'))){
echo '<div style="text-align:right;">';
echo '<a href="?komm='.$post['id'].'"><img src="/style/icons/delete.gif" alt="*"></a>';
echo "</div>";
}

echo "</div>";





}
echo "</table>\n";


if ($k_page>1)str('?',$k_page,$page); // Вывод страниц

echo "<div class='main_menu'><img src='/style/icons/str.gif'> <a href='stat.php'>Статистика</a></div>";
echo "<div class='main_menu'><img src='/style/icons/str.gif'> <a href='shop.php?id=$post2[id]'>Рынок товаров</a></div>";
echo "<div class='main_menu'><img src='/style/icons/str.gif'> <a href='pr_shop.php?id=$post2[id]'>Премиум магазин</a></div>";
echo "<div class='main_menu'><img src='/style/icons/str.gif'> <a href='faq.php'>FAQ по игре</a></div>";


}

include_once '../sys/inc/tfoot.php';
?>